Bug 7505 - Redhat 6.1 fails installation on Ultra1 when installing from CD
Redhat 6.1 fails installation on Ultra1 when installing from CD
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: redhat-release (Show other bugs)
6.1
sparc Linux
medium Severity high
: ---
: ---
Assigned To: Matt Wilson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-12-02 08:18 EST by Schalk Klee
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-12-03 09:56:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Schalk Klee 1999-12-02 08:18:30 EST
I am currently attempting to install Redhat 6.1 (from a CD that was created
from the ISO image) onto a Sun Enterprise 1.  The machine has the following
config:

UltraSPARC 170MHz
192MB RAM
integrated SCSI Controller and 10 MB network card
internal 1GB IBM SCSI Drive - SCSI ID 0 -(SUN Supplied)
external 2.1GB Seagate SCSI Drive - SCSI ID 3 - (SUN supplied)
Toshiba SCSI CD-ROM - SCSI ID 6 - (SUN supplied)
Additional SBUS 100MB NIC
Graphics Controller + 17" monitor

When installing Redhat 6.1  I start experiencing problems we it needs to
start installing packages.  It completes all the questions , network config
etc, and then gets to the screen where it is calculating which files to
install.  At this stage the "back" and "next" buttons are greyed out.  It
does not continue past this point.  When switching to console 4 you can see
that it has detected som MEDIA SENSE ERRORS on the CD-ROM Drive.  It hasn't
started the fdisk process yet as my original Solaris filesystems are still
intact.

I have taken this CD onto a WinNT based system and copied all the rpm files
to the hard drive without any errors.  This according to me rules out
corrupt rpm files on the CD but does not rule out a faulty SCSI controller
driver.

When switching to console 2 the system is still responding fine. No more
SCSI errors on the console either.
Comment 1 Schalk Klee 1999-12-03 09:56:59 EST
Faulty CD-ROM drive to blame for installation problems

Note You need to log in before you can comment on or make changes to this bug.